﻿/* philosopher-regular - latin */
@font-face {
    font-family: 'Philosopher';
    font-style: normal;
    font-weight: 400;
    src: url('./philosopher-v14-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Philosopher Regular'), local('Philosopher-Regular'), url('./philosopher-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('./philosopher-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('./philosopher-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('./philosopher-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('./philosopher-v14-latin-regular.svg#Philosopher') format('svg'); /* Legacy iOS */
}
/* aclonica-regular - latin */
@font-face {
    font-family: 'Aclonica';
    font-style: normal;
    font-weight: 400;
    src: url('./aclonica-v11-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Aclonica Regular'), local('Aclonica-Regular'), url('./aclonica-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('./aclonica-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('./aclonica-v11-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('./aclonica-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('./aclonica-v11-latin-regular.svg#Aclonica') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'RockSalt';
    src: url('./Rock Salt Regular.ttf');
}

/* aclonica-regular - latin */
@font-face {
    font-family: 'Rock Salt';
    font-style: normal;
    font-weight: 400;
    src: url('./Rock Salt Regular.eot'); /* IE9 Compat Modes */
    src: local('Rock Salt Regular'), local('Rock-Salt-Regular'), url('./Rock Salt Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('./Rock Salt Regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('./Rock Salt Regular.woff') format('woff'), /* Modern Browsers */
    url('./Rock Salt Regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('./Rock Salt Regular.svg#RockSalt') format('svg'); /* Legacy iOS */
}

/* Atkinson Hyperlegible Regular */
@font-face {
    font-family: 'Atkinson Hyperlegible';
    font-style: normal;
    font-weight: 400;
    src: url('./Atkinson-Hyperlegible-Regular-102.eot'); /* IE9 Compat Modes */
    src: local('Atkinson Hyperlegible Regular'), local('Atkinson Hyperlegible-Regular'), url('./Atkinson-Hyperlegible-Regular-102.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('./Atkinson-Hyperlegible-Regular-102.woff2') format('woff2'), /* Super Modern Browsers */
    url('./Atkinson-Hyperlegible-Regular-102.woff') format('woff'), /* Modern Browsers */
    url('./Atkinson-Hyperlegible-Regular-102.ttf') format('truetype'), /* Safari, Android, iOS */
    url('./Atkinson-Hyperlegible-Regular-102.svg#Atkinson Hyperlegible') format('svg'); /* Legacy iOS */
}
/* Atkinson Hyperlegible Italic */
@font-face {
    font-family: 'Atkinson Hyperlegible';
    font-style: italic;
    font-weight: 400;
    src: url('./Atkinson-Hyperlegible-Italic-102.eot'); /* IE9 Compat Modes */
    src: local('Atkinson Hyperlegible Italic'), local('Atkinson Hyperlegible-Italic'), url('./Atkinson-Hyperlegible-Italic-102.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('./Atkinson-Hyperlegible-Italic-102.woff2') format('woff2'), /* Super Modern Browsers */
    url('./Atkinson-Hyperlegible-Italic-102.woff') format('woff'), /* Modern Browsers */
    url('./Atkinson-Hyperlegible-Italic-102.ttf') format('truetype'), /* Safari, Android, iOS */
    url('./Atkinson-Hyperlegible-Italic-102.svg#Atkinson Hyperlegible') format('svg'); /* Legacy iOS */
}
/* Atkinson Hyperlegible Bold */
@font-face {
    font-family: 'Atkinson Hyperlegible';
    font-style: normal;
    font-weight: 700;
    src: url('./Atkinson-Hyperlegible-Bold-102.eot'); /* IE9 Compat Modes */
    src: local('Atkinson Hyperlegible Bold'), local('Atkinson Hyperlegible-Bold'), url('./Atkinson-Hyperlegible-Bold-102.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('./Atkinson-Hyperlegible-Bold-102.woff2') format('woff2'), /* Super Modern Browsers */
    url('./Atkinson-Hyperlegible-Bold-102.woff') format('woff'), /* Modern Browsers */
    url('./Atkinson-Hyperlegible-Bold-102.ttf') format('truetype'), /* Safari, Android, iOS */
    url('./Atkinson-Hyperlegible-Bold-102.svg#Atkinson Hyperlegible') format('svg'); /* Legacy iOS */
}
/* Atkinson Hyperlegible Bold Italic */
@font-face {
    font-family: 'Atkinson Hyperlegible';
    font-style: italic;
    font-weight: 700;
    src: url('./Atkinson-Hyperlegible-Bolditalic-102.eot'); /* IE9 Compat Modes */
    src: local('Atkinson Hyperlegible Bolditalic'), local('Atkinson Hyperlegible-Bolditalic'), url('./Atkinson-Hyperlegible-Bolditalic-102.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('./Atkinson-Hyperlegible-Bolditalic-102.woff2') format('woff2'), /* Super Modern Browsers */
    url('./Atkinson-Hyperlegible-Bolditalic-102.woff') format('woff'), /* Modern Browsers */
    url('./Atkinson-Hyperlegible-Bolditalic-102.ttf') format('truetype'), /* Safari, Android, iOS */
    url('./Atkinson-Hyperlegible-Bolditalic-102.svg#Atkinson Hyperlegible') format('svg'); /* Legacy iOS */
}
